From c8d04b8c07bb5d8dabd0f115a667fc1750ba32bd Mon Sep 17 00:00:00 2001 From: Oluwaseun Olajide Date: Thu, 25 Jun 2026 21:43:02 +0100 Subject: [PATCH 1/2] docs(auth): support standard authorization headers and fix typos --- source/index.html.md | 3 ++- 1 file changed, 2 insertions(+), 1 deletion(-) diff --git a/source/index.html.md b/source/index.html.md index a6ebb39..02c862a 100644 --- a/source/index.html.md +++ b/source/index.html.md @@ -67,7 +67,8 @@ The format is as follows: ```shell curl --request GET \ - --url 'https://company.booqable.com/api/1/customers?api_key=API_KEY_HERE' + --url '[https://company.booqable.com/api/1/customers](https://company.booqable.com/api/1/customers)' \ + --header 'Authorization: Bearer API_KEY_HERE' ``` You authenticate to the Booqable API by providing on of your API keys in the request. From 466a43cb91a317fa45d7f20935bf40a3672a118c Mon Sep 17 00:00:00 2001 From: Oluwaseun Olajide Date: Thu, 25 Jun 2026 21:50:33 +0100 Subject: [PATCH 2/2] Potential fix for pull request finding Co-authored-by: Copilot Autofix powered by AI <175728472+Copilot@users.noreply.github.com> --- source/index.html.md | 2 +- 1 file changed, 1 insertion(+), 1 deletion(-) diff --git a/source/index.html.md b/source/index.html.md index 02c862a..67d67f8 100644 --- a/source/index.html.md +++ b/source/index.html.md @@ -67,7 +67,7 @@ The format is as follows: ```shell curl --request GET \ - --url '[https://company.booqable.com/api/1/customers](https://company.booqable.com/api/1/customers)' \ + --url 'https://company.booqable.com/api/1/customers' \ --header 'Authorization: Bearer API_KEY_HERE' ```